Description

Supportanfrage

We are using ADTF file library for processing the dat file and trying to extract frames from recorded video stream of dat

files.(previously we used ADTF streaming library which had example of Video Decompression for frames extraction) Can we have a

example on how to get the codec related information/data from dat file using ADTF File library.

Lösung

this information and an example implementation can be found at 

https://support.digitalwerk.net/adtf/v3/adtf_html/page_demo_adtf2_compressed_video_deserializer.html

History

#1 - 2020-06-05 10:32 - hidden

- Status changed from New to In Progress

- Topic set to FileLibrary::DatProcessing

#2 - 2020-06-05 11:02 - hidden

Hi kummari Akshay,

this information and an example implementation can be found at 

https://support.digitalwerk.net/adtf/v3/adtf_html/page_demo_adtf2_compressed_video_deserializer.html

Regards,

Martin

#3 - 2020-06-08 22:42 - hidden

- Status changed from In Progress to Customer Feedback Required

#4 - 2020-06-09 09:43 - hidden

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

#5 - 2020-06-09 12:13 - hidden

- Project changed from 9 to Public Support

- Subject changed from How to get the codec related information and data using  ADTF File library to How to get the codec related information and

data using ADTF File library

- Description updated

- Private changed from Yes to No

#6 - 2020-07-07 12:50 - hidden
- Status changed from To Be Closed to Closed
